name = "Angelica"
filename = "angelica-1.0.0-beta45.jar"

[download]
url = "https://github.com/GTNewHorizons/Angelica/releases/download/1.0.0-beta45/angelica-1.0.0-beta45.jar"
hash-format = "sha256"
hash = "ae64af08de73f5a7a8caf3f47a339821508a5474923f391fd5ba544b1d2b5481"
